rematch - Bug #723
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[Publish] [Detail] Chan thiéu format mail khi gifi message
12/16/2024 09:15 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/148

0 Cac budc tai hién:
1. Tai man detail publish
2. Nh&p mail tranth@dt-solution.com

0 Két qua hién tai:
2. Gui mail thanh cong

0 Két qua mong mudn:
Hién thi message 16i gri mail

History

#1 - 12/17/2024 10:56 AM - Lan Anh Le

- Status changed from Open to Implemented

#2 - 12/17/2024 10:57 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#3 - 12/17/2024 10:58 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#4 - 12/18/2024 01:47 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
